@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500&display=swap');

* {
    font-family: 'Quicksand', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;

    height: 100vh;
    margin: 0;
    background-color: bisque;
}

h1 {
    text-align: center;
    border-bottom: 3px solid #000;
    width: 90%;
    padding: 5% 0 2% 0;
    margin: 0 auto;
}

input {
    width: 70%;
    height: 2.5rem;
    font-size: 1.5rem;
    border: 2px solid #000;
    border-radius: 40px;
    padding: 0 3%;
}

.box {
    width: 35%;
    height: 70vh;
    border: 2px solid #000;
    background-color: #fff;
}


.new__task {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2.5%;
}

.add {
    background-color: yellow;
    font-size: 1.2rem;
    border-radius: 90px;
    height: 3rem;
    cursor: pointer;
}

.task { 
    display: flex;
    justify-content: space-between;
    font-size: 1.2rem;
    font-weight: 600;
    list-style: auto;
    width: 90%;
    margin-bottom: 3%;
}

.remove {
    background-color: red;
    color: #fff;
    border-radius: 90px;
    cursor: pointer;
    font-size: 1.2rem;
}

.done {
    background-color: green;
    color: #fff;
    margin-left: 15%;
    cursor: pointer;
    font-size: 1.2rem;
    height: 2.5rem;
}

.buttonBox { 
    display: flex;
}

.counting {
    border: 1px solid #f1f1f1;
    
}